Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2563

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2563
Last Modified 18 Aug 2012 11:44:21
Published 08 Jun 2012 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2563

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Bloxx Web Filtering before 5.0.14 allow (1) remote attackers to inject arbitrary web script or HTML via web traffic that is examined within the Bloxx Reports component, and allow (2) remote authenticated administrators to inject arbitrary web script or HTML via vectors involving administrative menu functions.

Vulnerable Systems

Application

  • Bloxx Web Filtering 5.0.13


References

CERT-VN - VU#722963

CONFIRM - http://www.kb.cert.org/vuls/id/MAPG-8R9LBY

BID - 53715


Last Updated: 27 May 2016 10:58:24